/* 1. - # RESET - (Reset de CSS) 1.1 - ## NAV - 1.1.1 - ### NAV MOBILE - 2. - # GLOBAL - (CSS Global do site, vai ser usado na maioria das páginas) 3. - # HEADER - 4. - # FOOTER - */
/*-------------------------------------------------------------- 1. # RESET --------------------------------------------------------------*/
 article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
     display: block;
}
 body {
     overflow-x: hidden;
     margin: 0px;
     padding: 0px;
     font-family: "Open Sans";
}
 p {
     line-height: 25px;
     margin-top: 15px;
     margin-bottom: 15px;
     color: #6a6a6a;
     font-size: 13px;
     font-family: "Open Sans";
}
 a {
     text-decoration: none !important;
}
 ul {
     padding: 0;
}
 ul, li {
     list-style: none;
}
 hgroup > h1,h2 {
}
 .assistive-text {
     display: none;
}
/*-------------------------------------------------------------- 1.1 ## NAV --------------------------------------------------------------*/
 .site-content nav {
     clear: both;
     line-height: 2;
     overflow: hidden;
}
 .main-navigation {
     background: transparent;
}
 .main-navigation li {
     margin-top: 24px;
     font-size: 12px;
}
 .main-navigation a {
     color: #292929;
}
 .main-navigation a:hover, .main-navigation a:focus {
     color: var(--laranja);
}
 .main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
     display: none;
}
 .main-navigation ul.nav-menu.toggled-on, .menu-toggle {
     display: inline-block;
}
/*-------------------------------------------------------------- 1.1.1 ### NAV MOBILE --------------------------------------------------------------*/
 @media screen and (min-width: 600px) {
     .main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
         display: inline-block !important;
         text-align: left;
         width: 100%;
         position: relative;
         top: 20px;
    }
     .main-navigation ul {
         margin: 0;
         text-indent: 0;
    }
     .main-navigation li a, .main-navigation li {
         display: inline-block;
         text-decoration: none;
    }
     .main-navigation li a {
         border-bottom: 0;
         color: #292929;
         line-height: initial;
         text-transform: uppercase;
         white-space: nowrap;
         font-family: "Open Sans Bold";
         font-size: 12px;
    }
     .main-navigation li a:hover, .main-navigation li a:focus {
         color: var(--laranja);
    }
     .main-navigation li {
         margin: 0 10px 0 0;
         position: relative;
         font-size: 12px;
    }
     .main-navigation li ul {
         margin: 0;
         padding: 0;
         position: absolute;
         top: 100%;
         z-index: 1;
         height: 1px;
         width: 1px;
         overflow: hidden;
         clip: rect(1px, 1px, 1px, 1px);
         z-index: 9999;
    }
     .main-navigation li ul ul {
         top: 0;
         left: 100%;
    }
     .main-navigation ul li:hover > ul, .main-navigation ul li:focus > ul, .main-navigation .focus > ul {
         border-left: 0;
         clip: inherit;
         overflow: inherit;
         height: inherit;
         width: inherit;
    }
     .main-navigation li ul li a {
         background: #000;
         color: #fff;
         border-bottom: 1px solid #fff;
         display: block;
         font-size: 11px;
         line-height: 2.181818182;
         padding: 8px 10px;
         width: 200px;
         white-space: normal;
    }
     .main-navigation li ul li a:hover, .main-navigation li ul li a:focus {
         background: var(--laranja);
         color: #fff;
    }
     .main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
         color: var(--laranja);
         font-weight: bold;
         border-bottom: 2px solid var(--laranja);
    }
     .main-navigation ul li ul .current-menu-item > a {
         color: #fff;
         border-bottom: 1px solid #fff;
    }
     .menu-toggle {
         display: none;
    }
}
/*-------------------------------------------------------------- # VARIAVEIS --------------------------------------------------------------*/
 :root {
     --laranja: #ea2f2a;
     --verde: #75a50d;
}
/*-------------------------------------------------------------- # GLOBAL CSS --------------------------------------------------------------*/
 @font-face {
     font-family: "Open Sans";
     font-weight: 400;
     src: url(fonts/OpenSans-Regular.ttf);
}
 @font-face {
     font-family: "Open Sans Bold";
     font-weight: 400;
     src: url(fonts/OpenSans-Bold.ttf);
}
 @font-face {
     font-family: "Open Sans Semibold";
     font-weight: 400;
     src: url(fonts/OpenSans-SemiBold.ttf);
}
 .col10 {
     width: 10%;
}
 .col15 {
     width: 15%;
}
 .col20 {
     width: 20%;
}
 .col25 {
     width: 25%;
}
 .col30 {
     width: 30%;
}
 .col33 {
     width: 33.33%;
}
 .col35 {
     width: 35%;
}
 .col40 {
     width: 40%;
}
 .col45 {
     width: 45%;
}
 .col50 {
     width: 50%;
}
 .col55 {
     width: 55%;
}
 .col60 {
     width: 60%;
}
 .col65 {
     width: 65%;
}
 .col70 {
     width: 70%;
}
 .col80 {
     width: 80%;
}
 .col90 {
     width: 90%;
}
 .col100 {
     width: 100%;
}
 .left {
     float: left;
}
 .right {
     float: right;
}
 .clearfix {
     clear: both;
}
 .m-auto {
     margin: auto;
}
 .lock {
     width: 1020px;
     margin: auto;
}
 .space {
     height: 50px;
}
 .t-right {
     text-align: right;
}
 .t-left {
     text-align: left;
}
 .t-center {
     text-align: center;
}
/*-------------------------------------------------------------- # HEADER --------------------------------------------------------------*/
 header {
     border-top: 4px solid var(--laranja);
     padding-top: 25px;
     padding-bottom: 25px;
     border-bottom: 4px solid #000;
}
 .branding {
}
 .localizacao-header {
     margin-top: 15px;
}
 .localizacao-header li {
     display: inline-block;
     background-color: var(--laranja);
     color: #fff;
     padding: 5px 10px;
     position: relative;
     box-sizing: border-box;
     text-transform: uppercase;
     font-size: 11px;
}
 .localizacao-header a, .localizacao-header a:hover {
     color: #fff;
}
 .localizacao-header li ul {
     display: none;
}
 .localizacao-header li:hover > ul {
     display: block;
     position: absolute;
     top: 25px;
     right: 0px;
     padding: 20px;
     box-sizing: border-box;
     z-index: 99999;
     background-color: var(--laranja);
}
 .localizacao-header li ul li {
     background-color: transparent;
     padding: 0px;
     margin: 0px;
     display: block;
     margin-bottom: 5px;
     font-size: 12px;
}
 .localizacao-header li ul li:last-child {
     margin-bottom: 0px;
}
 .tel-hea:before {
     content: "\f095";
     font-family: "FontAwesome";
     color: #fff;
     display: inline-block;
     margin-right: 10px;
}
 .whats-hea:before {
     content: "\f232";
     font-family: "FontAwesome";
     color: #fff;
     display: inline-block;
     margin-right: 10px;
}
 .end-hea:before {
     content: "\f015";
     font-family: "FontAwesome";
     color: #fff;
     display: inline-block;
     margin-right: 10px;
}
 .email-hea:before {
     content: "\f0e0";
     font-family: "FontAwesome";
     color: #fff;
     margin-right: 10px;
}
/*-------------------------------------------------------------- # HOME --------------------------------------------------------------*/
/* ## SLIDER */
 .slider-home .slider {
    height: 500px;
 }
 .limitador-slider {
     width: 390px;
}
 .title-principal {
     color: #fff;
     font-size: 30px;
     font-family: "Open Sans";
     margin-bottom: 33px;
}
.title-principal strong {
    display: block;
 .box-laranja {
     background-color: var(--laranja);
     width: 320px;
     padding: 5px;
     box-sizing: border-box;
     color: #fff;
     font-size: 36px !important;
     font-family: "Open Sans Semibold";
     text-align: center;
     margin-bottom: 2px;
}
}
 .box-preto {
     background-color: #000;
     width: 320px;
     padding: 20px;
     box-sizing: border-box;
     font-family: "Open Sans";
     color: #fff;
}
.box-preto p {
    font-size: 15px;
    color: #fff;
    margin: 0;
}
.box-preto p strong {
    font-size: 17px;
    color: var(--laranja);
}
/* ## FIM SLIDER */
 .conteudo-principal {
     margin-top: 40px;
}
 .conteudo-principal h1 {
     font-size: 30px;
     color: #17151a;
     text-align: center;
     text-transform: uppercase;
     font-family: "Open Sans Semibold";
     margin-bottom: 0px;
}
 .conteudo-principal h2 {
     font-size: 17px;
     color: var(--laranja);
     text-align: center;
     font-family: "Open Sans Semibold";
     margin-top: 0px;
}
 .texto-principal {
     text-align: center;
     margin-bottom: 35px;
}
 .repetidor-seo {
     background-image: url(img/maquina-de-lavar.png);
     height: 480px;
     background-position: top center;
     background-repeat: no-repeat;
}
 .repetidor-seo ul li {
     width: 315px;
     text-align: center;
     float: left;
     padding-left: 20px;
     padding-right: 20px;
     box-sizing: border-box;
}
 .repetidor-seo ul li h3 {
     font-size: 15px;
     font-family: "Open Sans Semibold";
     margin-top: 10px;
     color: var(--preto);
}
 .repetidor-seo ul li:nth-child(2n) {
     float: right;
     margin-left: 300px;
}
 .services-home ul li:nth-child(odd) .bg-serv-home {
     background-position: top right;
     background-repeat: no-repeat;
     background-size: cover;
     height: 300px;
     float: left;
}
 .services-home ul li:nth-child(odd) .content-service-home {
     background-color: var(--laranja);
     height: 300px;
     float: right;
     padding: 50px;
     box-sizing: border-box;
     position: relative;
     color: #fff;
}
 .services-home ul li:nth-child(odd) .content-service-home h2 {
     margin-top: 0px;
     text-transform: uppercase;
     font-size: 20px;
     font-family: "Open Sans Semibold";
}
 .services-home ul li:nth-child(odd) .content-service-home p {
     color: #fff;
     padding-right: 30px;
     box-sizing: border-box;
     font-size: 13px;
}
 .services-home ul li:nth-child(odd) .content-service-home .bt-saibamais {
     display: inline-block;
     background-color: #a3221e;
     text-transform: uppercase;
     font-family: "Open Sans Bold";
     font-size: 11px;
     padding: 10px 15px;
     border-radius: 15px;
     position: absolute;
     box-sizing: border-box;
     bottom: 50px;
     left: 45px;
     width: 100px;
     text-align: center;
}
 .services-home ul li:nth-child(even) .bg-serv-home {
     background-position: top right;
     background-repeat: no-repeat;
     background-size: cover;
     height: 300px;
     float: right;
}
 .services-home ul li:nth-child(even) .content-service-home {
     background-color: var(--laranja);
     height: 300px;
     float: left;
     padding: 50px;
     box-sizing: border-box;
     position: relative;
     color: #fff;
     text-align: right;
}
 .services-home ul li:nth-child(even) .content-service-home h2 {
     margin-top: 0px;
     text-transform: uppercase;
     font-size: 20px;
     font-family: "Open Sans Semibold";
}
 .services-home ul li:nth-child(even) .content-service-home p {
     color: #fff;
     padding-left: 30px;
     box-sizing: border-box;
     font-size: 13px;
}
 .services-home ul li:nth-child(even) .content-service-home .bt-saibamais {
     display: inline-block;
     background-color: #a3221e;
     text-transform: uppercase;
     font-family: "Open Sans Bold";
     font-size: 11px;
     padding: 10px 15px;
     border-radius: 15px;
     position: absolute;
     box-sizing: border-box;
     bottom: 50px;
     right: 45px;
     width: 100px;
     text-align: center;
}
 .titulo-blog-home {
     font-size: 30px;
     color: #17151a;
     font-family: "Open Sans Semibold";
     text-align: center;
     text-transform: uppercase;
     margin-top: 50px;
}
 .blog-home h2,
 .list-atendimento h2 {
     font-size: 17px;
     color: var(--laranja);
     font-family: "Open sans Semibold";
     text-align: center;
     margin-top: 0px;
     margin-bottom: 30px;
}
 .list-blog li,
 .list-atendimento li {
     float: left;
     width: 310px;
     margin-right: 45px;
     margin-bottom: 20px;
}
 .list-blog li:nth-child(3n),
 .list-atendimento li:nth-child(3n) {
     margin-right: 0px;
}
 .list-blog li h3,
 .list-atendimento li h3 {
     font-size: 15px;
     color: #17151a;
     font-family: "Open Sans Semibold";
     margin-top: 5px;
     margin-bottom: 15px;
}
 .data-post {
     color: var(--laranja);
     font-size: 11px;
     font-family: "Open Sans";
     margin-top: 15px;
}
 .excerpt-blog {
     font-size: 13px;
     font-family: "Open Sans";
     color: #6a6a6a;
}
 .excerpt-blog p {
     margin-top: 0px;
}
 .blog-home {
     padding-bottom: 10px;
}
 .porque-home {
     background-image: url(img/bg-home-foo.jpg);
     background-color: var(--laranja);
     background-repeat: no-repeat;
     background-position: top center;
     height: 780px;
}
 .titulo-porque {
     text-align: center;
     padding-top: 180px;
     box-sizing: border-box;
}
 .titulo-porque h2 {
     font-size: 30px;
     font-family: "Open Sans";
     color: #fff;
     text-align: center;
     margin-top: 15px;
     font-weight: 400;
}
 .motivos-empresa-home {
     margin-top: 260px;
}
 .motivos-empresa-home ul li img {
     filter: brightness(600%);
}
 .motivos-empresa-home ul li h3 {
     color: #fff!important;
     text-transform: uppercase;
}
 .motivos-empresa-home .texto-list-motivos p {
     color: #fff!important;
}
/*-------------------------------------------------------------- # EMPRESA --------------------------------------------------------------*/
 .header-empresa {
     height: 400px;
     background-position: top center;
     background-size: cover;
     text-align: center;
}
 .header-empresa h1 {
     color: #fff;
     font-size: 50px;
     font-family: "Open Sans Semibold";
     text-align: center;
     margin: 0px;
}
 .content-header-empresa {
     position: relative;
     top: 110px;
}
 .text-empresa {
     font-size: 13px;
     color: #6a6a6a;
     font-family: "Open Sans";
     margin-top: 40px;
     margin-bottom: 40px;
}
 .motivos-empresa {
     margin-bottom: 20px;
}
 .motivos-empresa ul li figure {
     border: 2px solid var(--laranja);
     border-radius: 190px;
     width: 70px;
     line-height: 70px;
     display: inline-block;
     height: 70px;
     box-sizing: border-box;
}
 .list-motivos {
     margin-bottom: 40px;
}
 .motivos-empresa h2 {
     text-align: center;
     font-size: 17px;
     font-family: "Open Sans Semibold";
     color: var(--laranja);
     margin-top: 10px;
}
 .list-motivos ul li {
     width: 310px;
     float: left;
     margin-right: 45px;
     text-align: center;
}
 .list-motivos ul li:nth-child(3n) {
     margin-right: 0px;
}
 .list-motivos ul li figure {
     margin: 0 0 10px 0;
}
 .list-motivos ul li h3 {
     font-size: 15px;
     font-family: "Open Sans Semibold";
     color: #17151a;
     margin-top: 0px;
}
 .bx-pager {
     display: none;
}
 .minhoca-empresa {
     margin: auto;
     text-align: center;
}
/*-------------------------------------------------------------- # SERVIÇOS --------------------------------------------------------------*/
 .content-pag-serv {
     color: #6a6a6a;
     font-size: 13px;
     text-align: center;
     margin-top: 40px;
     margin-bottom: 40px;
}
/*-------------------------------------------------------------- # SERVIÇOS INTERNA --------------------------------------------------------------*/
 .header-servicos-int {
     height: 300px;
     background-color: var(--laranja);
     margin-bottom: 30px;
}
 .background-single-serv {
     height: 300px;
     background-position: top center;
     background-size: cover;
     background-repeat: no-repeat;
}
 .title-single-services {
     position: relative;
     top: 100px;
}
 .title-single-services:before {
     content: "";
     background-image: url(img/minhoca.png);
     width: 180px;
     height: 20px;
     display: block;
     position: relative;
     right: 80px;
}
 .titulo-princ-single-serv {
     font-size: 50px;
     font-family: "Open Sans Semibold";
     color: #fff;
}
 .title-serv-single {
     font-size: 20px;
     font-family: "Open Sans Semibold";
     color: #fff;
     text-transform: uppercase;
}
/* ------ CONTEUDO -------- */
 .single-serv-content {
     padding-right: 40px;
}
 .single-serv-content h2, h3, h4, h5 {
     color: var(--laranja);
     font-size: 17px;
     margin-top: 30px;
     font-family: "Open Sans Semibold";
}
 .lock .titulo-diferenciais{
     margin-bottom: 10px;
}
 .titulo-diferenciais {
     background-color: #000;
     padding: 10px;
     color: #fff;
     font-size: 15px;
     display: inline-block;
     text-transform: uppercase;
     font-family: "Open Sans Semibold";
     font-weight: normal;
}
 .list-diferenciais ul li:before {
     content: "";
     display: inline-block;
     float: left;
     background-image: url(img/icone-lista-serv.png);
     background-position: top center;
     background-repeat: no-repeat;
     width: 22px;
     height: 22px;
     margin-right: 10px;
}
 .list-diferenciais ul li {
     font-size: 13px;
     height: 30px;
}
 .titulo-duvidas {
     background-color: #000;
     padding: 10px;
     color: #fff;
     font-size: 15px;
     display: inline-block;
     text-transform: uppercase;
     font-family: "Open Sans Semibold";
     font-weight: normal;
     margin-bottom: 23px;
}
 .list-duvidas ul li {
     margin-bottom: 20px;
}
 .list-duvidas ul li h3 {
     font-size: 13px;
     color: #17151a;
     margin: 0px;
}
 .list-duvidas ul li p {
     margin: 0px;
}
 .form-orcamento-rapido {
     background-image: url(img/background-services-interna.jpg);
     background-size: cover;
     margin-top: 20px;
     margin-bottom: 20px;
     padding-top: 20px;
     box-sizing: border-box;
     background-repeat: no-repeat;
     background-position: top center;
     color: #fff;
     padding: 50px 0;
}
 .wpcf7-quiz-label {
     color: #fff;
}
 .form-orcamento-rapido h2 {
     text-align: center;
     color: #fff;
     font-size: 30px;
     font-family: "Open Sans";
     font-weight: 400;
}
 .orcamento-rapido-form .nome input, .orcamento-rapido-form .email input {
     width: 32.333%;
     margin-right: 1.5%;
     border: 0;
     margin-bottom: 10px;
}
 .orcamento-rapido-form .telefone input {
     width: 32.333%;
}
 .numero input {
     margin-left: 10px;
}
 .quiz-rapido input {
     width: 100px;
     margin-left: 8px;
}
 .orcamento-rapido-form .unidade select {
     width: 24%;
     margin-bottom: 10px;
     height: 40px;
     border: 1px solid #e1e1e1;
     box-sizing: border-box;
     padding-left: 15px;
     color: #6a6a6a;
     font-size: 12px;
}
 .orcamento-rapido-form .endereco input {
     width: 62.6%;
     margin-right: 13px;
}
 .orcamento-rapido-form .numero input {
     width: 10.6%;
     margin-right: 13px;
}
 .orcamento-rapido-form .cep input {
     width: 24%;
}
 .orcamento-rapido-form .wpcf7-submit {
     border: 0px solid ;
}
/*-------------------------------------------------------------- # POSTS --------------------------------------------------------------*/
 .list-post ul li {
     width: 310px;
     margin-right: 45px;
     float: left;
     margin-bottom: 15px;
     margin-top: 15px;
}
 .list-post ul li:nth-child(3n) {
     margin-right: 0px;
}
 .list-post ul li h2 {
     color: #17151a;
     font-size: 15px;
     font-family: "Open Sans Semibold";
     margin-top: 0px;
     margin-bottom: 10px;
}
/*-------------------------------------------------------------- # INTERNA POST --------------------------------------------------------------*/
 .header-blog-int {
     height: 220px;
     background-color: var(--laranja);
     margin-bottom: 30px;
     box-sizing: border-box;
     padding-top: 30px;
}
 .title-blog-interna {
     font-size: 50px;
     font-family: "Open Sans Semibold";
     color: #fff;
}
 .title-blog-interna:before {
     content: "";
     background-image: url(img/minhoca.png);
     width: 180px;
     height: 20px;
     display: block;
     position: relative;
     right: 80px;
}
 .title-blog-int h1 {
     font-size: 20px;
     text-transform: uppercase;
     color: #fff;
     font-family: "Open Sans Semibold";
     margin: 0px;
}
 .data-post-content {
     color: var(--laranja);
     font-size: 11px;
     font-family: "Open Sans";
     margin-top: 20px;
     margin-bottom: 15px;
}
 .thumb-post-news img {
     width: 100%;
     height: auto;
}
 .data-post-news {
     color: var(--laranja);
     font-size: 11px;
     font-family: "Open Sans";
     margin-top: 0px;
}
 .titulo-title-news {
     font-size: 30px;
     text-transform: uppercase;
     color: #17151a;
     margin-top: 0px;
}
 .list-blog-news h3 {
     color: #17151a;
     font-size: 14px;
     font-family: "Open Sans Semibold";
     margin-top: 0px;
}
 .list-blog-news li {
     border-bottom: 1px solid #dddddd;
     margin-bottom: 20px;
     padding-bottom: 15px;
}
 .list-blog-news li:last-child {
     border-bottom: 0px solid;
}
/*-------------------------------------------------------------- # CONTATOS --------------------------------------------------------------*/
 .header-contatos {
     height: 220px;
     background-color: var(--laranja);
}
 .header-contatos h1 {
     margin: 0px;
     font-size: 50px;
     color: #fff;
     font-family: "Open Sans Semibold";
}
 .title-contatos {
     position: relative;
     top: 50px;
}
 .title-contatos:before {
     content: "";
     background-image: url(img/minhoca.png);
     width: 180px;
     height: 20px;
     display: block;
     position: relative;
     right: 80px;
}
 .contatos-text {
     margin-bottom: 40px;
}
 input {
     width: 49.51%;
     margin-bottom: 10px;
     height: 40px;
     border: 1px solid #e1e1e1;
     box-sizing: border-box;
     padding-left: 15px;
     color: #6a6a6a;
     font-size: 12px;
}
 .nome input {
     margin-right: 10px;
     margin-bottom: 10px;
}
 .endereco input {
     margin-right: 10px;
     margin-bottom: 10px;
}
 .assunto select {
     width: 100%;
     height: 40px;
     border: 1px solid #e1e1e1;
     box-sizing: border-box;
     padding-left: 15px;
     color: #6a6a6a;
     margin-bottom: 10px;
}
 textarea {
     width: 100%;
     box-sizing: border-box;
     border: 1px solid #e1e1e1;
     padding-left: 15px;
     padding-right: 15px;
     padding-top: 10px;
     height: 90px;
     color: #6a6a6a;
     font-size: 12px;
     font-family: "Open Sans";
}
 .wpcf7-submit {
     background-color: var(--verde);
     width: 100%;
     color: #fff;
     padding: 0px;
     margin: 0px;
     box-sizing: border-box;
     font-size: 16px;
     font-family: "Open Sans Bold";
     text-transform: uppercase;
     margin-top: 4px;
}
 .infos-empresas {
     margin-bottom: 40px;
     font-family: "Open Sans";
}
 .infos-empresas h2 {
     font-size: 30px;
     color: #17151a;
     text-transform: uppercase;
     font-family: "Open Sans Semibold";
     margin-bottom: 5px;
}
 .info-box1 {
     padding-right: 25px;
     box-sizing: border-box;
}
 .info-box2 {
     padding-left: 25px;
     box-sizing: border-box;
}
 .info-box1 iframe {
     margin-bottom: 25px;
}
 .info-box2 iframe {
     margin-bottom: 25px;
}
 .info-box1 span {
     display: block;
     margin-bottom: 5px;
     font-family: "Open Sans";
     font-size: 13px;
}
 .info-box1 span a {
     color: #212529;
}
 .info-box1 span a:hover {
     color: var(--laranja);
}
 .info-box2 span {
     display: block;
     margin-bottom: 5px;
     font-size: 13px;
}
 .tel-info:before {
     content: "\f095";
     font-family: "FontAwesome";
     color: var(--laranja);
     display: inline-block;
     margin-right: 10px;
}
 .whats-info:before {
     content: "\f232";
     font-family: "FontAwesome";
     color: var(--laranja);
     display: inline-block;
     margin-right: 10px;
}
 .end-info:before {
     content: "\f015";
     font-family: "FontAwesome";
     color: var(--laranja);
     display: inline-block;
     margin-right: 10px;
}
 .email-info:before {
     content: "\f0e0";
     font-family: "FontAwesome";
     color: var(--laranja);
     display: inline-block;
     margin-right: 10px;
}
/*-------------------------------------------------------------- # FOOTER --------------------------------------------------------------*/
 footer {
     background-color: #000;
     color: #fff;
     padding-top: 50px;
     padding-bottom: 50px;
}
 footer a {
     color: #fff;
}
 .title-foo {
     font-size: 14px;
     text-transform: uppercase;
     font-family: "Open Sans Semibold";
     color: #fff;
     margin-bottom: 15px;
}
 #menu-institucional-footer {
     margin-top: 0px;
}
 .menu-footer ul li {
     margin-bottom: 0px;
}
 .menu-footer ul li a {
     font-size: 12px;
     font-family: "Open Sans";
     color: #fff;
}
 .footer-foo {
     height: 60px;
     width: 100%;
}
 .copyright {
     line-height: 60px;
     font-size: 11px;
     font-family: "Open Sans";
     color: #17151a;
}
 .cartoes span {
     display: inline-block;
     font-size: 11px;
     font-family: "Open Sans";
     color: #17151a;
     position: relative;
}
 .cartoes img {
     display: inline-block;
}
 .by {
     float: left;
     width: 100%;
     padding: 0 0 20px 0;
}
 .by span{
     font-size: 11px;
     font-family: "Open Sans";
     color: #17151a;
}
 .by a{
     font-size: 11px;
     font-family: "Open Sans";
     color: #17151a;
}
 .by a:hover{
     color: #ea2f2a;
}
 .infos-foo span {
     display: block;
     font-size: 12px;
     margin-bottom: 5px;
}
 .tel-foo:before {
     content: "\f095";
     font-family: "FontAwesome";
     color: #8b8a8d;
     display: inline-block;
     margin-right: 10px;
}
 .whats-foo:before {
     content: "\f232";
     font-family: "FontAwesome";
     color: #8b8a8d;
     display: inline-block;
     margin-right: 10px;
}
 .end-foo:before {
     content: "\f015";
     font-family: "FontAwesome";
     color: #8b8a8d;
     display: inline-block;
     margin-right: 10px;
}
 .email-foo:before {
     content: "\f0e0";
     font-family: "FontAwesome";
     color: #8b8a8d;
     display: inline-block;
     margin-right: 10px;
}
 .slider-services li {
     text-align: center;
}
 .slider-services li h3 {
     color: #17151a;
     font-family: "Open Sans Semibold";
     font-size: 15px;
     margin-top: 10px;
     margin-bottom: 0px;
}
 .title-servs-slider {
     font-size: 30px;
     font-family: "Open Sans Semibold";
     color: #17151a;
     text-align: center;
     text-transform: uppercase;
}
 .title-servs-slider h2 {
     color: var(--laranja);
     font-size: 17px;
     font-family: "Open Sans Semibold";
     text-transform: initial;
     margin: 0 0 30px 0;
}
 .thumb-serv-slider img {
     width: 100%;
     height: auto;
}
 a.tel-header {
     width: 400px;
    /* float: left;
     */
     position: fixed;
     right: -247px;
     top: 42px;
     background-color: #368e00;
     z-index: 99999;
     transition: all 0.3s linear;
     -webkit-transition: all 0.3s linear;
}
 a.tel-header img {
     float: left;
}
 a.tel-header:hover{
     margin-right: 247px;
     transition: all 0.3s linear;
     -webkit-transition: all 0.3s linear;
}
 span.tel-header-hover {
     position: relative;
     width: 245px;
     line-height: 79px;
     background-color: #368e00;
     border-left: 1px solid #FFF;
     color: #fff;
     font-weight: bold;
     font-size: 26px;
     text-align: center;
     float: left;
}
 .single-post #content .col65 ol, .single-post #content .col65 ul{
     margin: 0 0 0 15px;
     padding: 0;
}
 .single-post #content .col65 ol li, .single-post #content .col65 ul li{
     line-height: 20px;
     margin: 0;
     padding: 0;
     color: #6a6a6a;
     font-size: 13px;
     font-family: "Open Sans";
     list-style: disc;
}
 .list-post ul li:nth-child(3n+1) {
     clear: left;
}
 .form-orcamento-rapido h2{
     font-size: 20px;
     font-family: "Open Sans Semibold";
     color: #fff;
     text-transform: uppercase;
}
 .leia-tambem-blog a{
     padding: 10px 0 5px 0;
     font-weight: 700;
     font-size: 13px;
     color: #000000 !important;
}
 .leia-tambem-blog a:hover{
     color: #ea2f2a !important;
}
 .conteudo-blog-interno a{
     color: #ea2f2a;
}
 .mobile-menu{
     display: none;
}
 .wpcf7-submit{
     cursor: pointer;
}
 .text-empresa a, .single-serv-content a:hover{
     color: #000000;
}
.text-empresa a:hover, .single-serv-content a{
     color: #ea2f2a;
}
 .facebook i, .instagram i{
     font-size: 22px;
     color: white;
     padding-top: 20px;
     padding-right: 20px;
}
 .facebook i:hover, .instagram i:hover{
     color: #ea2f2a;
}
/*SIDE CONTATO*/
 .call-wrapper {
     position: fixed;
     bottom: 180px;
     right: 30px;
     width: 200px;
     height: 150px;
     background-color: #1e1e1e;
     text-align: center;
     border-radius: 5px;
     z-index: 999999;
}
 .call-wrapper::after{
     content: "";
     border-left: 20px solid transparent;
     border-right: 20px solid transparent;
     border-top: 20px solid #1e1e1e;
     position: absolute;
     top: 100%;
     left: 40%;
}
 .call-wrapper p {
     line-height: 20px;
     margin: 20px 5px 15px;
     color: #fff;
}
 .call-wrapper .tooltip-2 {
     border-radius: 4px;
     position: relative;
     text-align: center;
}
 .call-wrapper .tooltip-2 span {
     font-weight: 600;
}
 .call-wrapper .wrapper .img-fone {
     cursor: pointer;
}
 .call-wrapper .tooltip-2 button {
     -webkit-transition: .2s ease;
     background-color: #25d366;
     border: 2px solid transparent;
     border-radius: 4px;
     color: #fff;
     display: block;
     font-size: 16px;
     height: 30px;
     margin-left: auto;
     margin-right: auto;
     transition: .2s ease;
     width: 78px;
     cursor: pointer;
     margin-top: 20px;
     text-transform: uppercase;
}
 .wrapper {
     padding: 20px;
}
 @keyframes shadow-pulse {
     0% {
         box-shadow: 0 0 0 0px rgba(37, 211, 102, 0.2);
    }
     100% {
         box-shadow: 0 0 0 35px rgba(37, 211, 102, 0);
    }
}
 @keyframes shadow-pulse-big {
     0% {
         box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.1);
    }
     100% {
         box-shadow: 0 0 0 70px rgba(0, 0, 0, 0);
    }
}
 .img-fone {
     max-width: 100%;
     margin-top: 60px;
     animation: shadow-pulse 1s infinite;
     border-radius: 50%;
     width: 100px;
     margin-left: auto;
     margin-right: auto;
}
 .close-call-cta, .close-call-cta-2 {
     -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
     -webkit-transition: all .3s ease-in-out;
     background-color: #fff;
     border: 0;
     border-radius: 50%;
     box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
     color: #25d366;
     font-size: 12px;
     height: 20px;
     line-height: 20px;
     padding: 0;
     position: absolute;
     right: -10px;
     text-align: center;
     top: -10px;
     transition: all .3s ease-in-out;
     width: 20px;
     cursor: pointer;
}
 .close-call-cta-2 {
     display: none;
}
 .close-call-cta:focus {
     outline: none;
}
 .close-call-cta-2:focus {
     outline: none;
}
 .opacity-1 {
     height: 80px;
     transition: all .3s ease-in-out;
     bottom: -5px;
     position: fixed;
     cursor: pointer;
}
 .tooltip-2-gambi {
     display: none;
}
 .contato-rapido .nav-tabs .nav-link {
     border-radius: 0;
     border: 0;
     background: #f5f5f5;
     color:#000;
}
 .contato-rapido .nav-tabs .nav-item {
     width: 50%;
     text-align: center;
}
 .contato-rapido .nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
     background: #000;
     color: #ffff;
}
 .contato-rapido input {
     width: 100%;
     padding: 10px 15px;
     margin-bottom: 15px;
     background: #f5f5f5;
}
 .contato-rapido textarea {
     width: 100%;
     height: 175px;
     padding: 10px 15px;
     background: #f5f5f5;
     margin-bottom: 10px;
}
 .contato-rapido input[type="submit"] {
     font-weight: 700;
     color: #fff;
     background: #000;
     text-align: center;
     cursor: pointer;
}
 .contato-rapido .nav-tabs {
     margin-top: 20px;
     margin-bottom: 20px;
}
 .modal-header .close {
     padding: 0;
     margin: 0;
}
 .close {
     color: #fff !important;
     opacity: 1 !important;
     text-shadow: none;
}
 .modal-title {
     font-weight: 700;
     color: #fff;
     text-transform: uppercase;
     margin-bottom: 0;
     line-height: normal;
}
 .modal-header {
     background: #000;
}
 .modal-dialog form p {
     margin-bottom: 0;
}
/*FIM SIDE CONTATO*/
 .contatos-mobile {
     display:none;
}
 .texto-blog span ol li{
     list-style: decimal !important;
}
/*Pop up Desconto*/
 #fpopup {
     width: 500px;
     height: 500px;
     position: relative;
     top: 50%;
     left: 50%;
     margin-left: -250px;
     margin-top: -250px;
}
 #fpopup a#fechar {
     width: 48px;
     height: 48px;
     background: url(img/fechar.png) no-repeat;
     display: block;
     position: absolute;
     top: 0;
     right: 0;
}
 #float {
     width: 100%;
     height: 100%;
     position: fixed;
     background: rgba(0,0,0,0.75);
     z-index: 999999;
     top: 0;
     left: 0;
}
 @media screen and (max-width: 1024px){
     #fpopup div#image img {
         width: 100%;
         height: auto;
    }
     #fpopup {
         width: 100%;
         height: auto;
         position: fixed;
         top: 10%;
         left: 0;
         margin: 0;
         box-sizing: border-box;
    }
     #fpopup a#fechar {
         right: 5%;
    }
     .facebook, .instagram{
         display: block;
         text-align: center;
    }
}
 #breadcrumbs a, .breadcrumb_last, #breadcrumbs span{
     color: white;
}
 #breadcrumbs a:hover{
     text-decoration: none;
}
 #breadcrumbs{
     padding-top: 15px;
}
 .orcamento-rapido-single{
     padding: 20px;
     background: #f7f7f7;
}
 .orcamento-rapido-single input{
     width: 100%;
     border: 1px solid #e1e1e1;
     padding: 15px;
     color: #6a6a6a;
     margin-bottom: 5px;
}
 .orcamento-rapido-single h3{
     text-align: center;
     font-size: 20px;
     font-family: "Open Sans Semibold";
     color: #17151a;
     text-transform: uppercase;
     padding-bottom: 15px;
}
 .orcamento-rapido-single input[type="submit"]{
     color: white;
     padding: 0;
     border: 0;
}
 .lista-single-diferenciais ul{
     width: 100%;
     display: -webkit-box;
     float: left;
}
 .lista-single-diferenciais ul li{
     width: 25%;
     height: auto;
     text-align: center;
     padding: 15px;
}
 .lista-single-diferenciais h2{
     text-align: center;
     font-size: 30px;
     font-family: "Open Sans Semibold";
     color: #17151a;
     text-transform: uppercase;
     padding-bottom: 15px;
     background: none;
     display: block;
}
 .lista-single-diferenciais ul li:before{
     display: none;
}
 .lista-single-diferenciais ul li img{
     border-radius: 50px;
     border: 2px solid #ea302b;
}
 .lista-single-diferenciais ul li .valor-diferenciais{
     font-size: 18px;
     font-weight: 500;
     padding-top: 15px;
     padding-bottom: 30px;
}
 .lista-single-diferenciais{
     padding-top: 30px;
     padding-bottom: 60px;
}
 .slider-services li a:hover, .list-blog li a:hover{
     text-decoration: none;
}
 .dicas-titulo-single h3{
     font-size: 20px;
     font-family: "Open Sans Semibold";
     color: #17151a;
     text-transform: uppercase;
}
 .lista-dicas-single li a{
     font-size: 15px;
     color: #17151a;
     font-family: "Open Sans Semibold";
     margin-top: 5px;
}
 .lista-dicas-single li a:hover, .menu-footer a:hover, footer a:hover {
     text-decoration: none;
     color: #ea2f2a;
}
 .servs-slider{
     padding-top: 30px;
}
 .duvi-single ul li{
     padding-right: 20px;
}
 .bloco3-single span{
     padding-bottom: 20px;
     display: block;
     font-size: 13px;
     color: #6a6a6a;
}
 .Mt40 {
    margin-top: 40px
}
 .Mb40 {
    margin-bottom: 40px
}
.Mb60 {
    margin-bottom: 60px
}
.img-fluid {
    max-width: 100%;
    height: auto;
}
.area-de-atendimento {
	margin-top: 40px !important;
}
.list-atendimento li {
	background-color: #f2f2f2;
	padding: 30px 20px;
}
.list-atendimento li h3:before {
	content: '';
    width: 109px;
    height: 8px;
    background: url(img/ondas-1m.png);
    display: block;
    margin-bottom: 20px;
}
.bot-saibamais {
     display: inline-block;
     background-color: #ea2f2a;
     text-transform: uppercase;
     font-family: "Open Sans Bold";
     font-size: 11px;
     color: #fff;
     padding: 10px 15px;
     border-radius: 15px;
     box-sizing: border-box;
     width: 100px;
     text-align: center;
     margin-top: 20px;
}
.mapa iframe {
	width: 100%;
	height: 600px;
}
.aj-area-de-atendimento h2,
.aj-area-de-atendimento h3,
.aj-area-de-atendimento h4 {
    color: var(--laranja);
    margin-top: 30px;
    margin-bottom: 15px;
}
.destaque-da-regiao {
    margin-bottom: 100px;
}
.destaque-da-regiao figure {
    position: relative;
}
.destaque-da-regiao figure img {
    position: relative;
    z-index: 1;
}
.destaque-da-regiao figure:before {
    content: '';
    background: url(img/ondas-1v-branco.png);
    width: 10px;
    height: 151px;
    left: 20px;
    bottom: -10px;
    position: absolute;
    z-index: 2;
}
.destaque-da-regiao figure:after {
    content: '';
    width: calc(100% + 10px);
    height: calc(100% + 40px);
    background: var(--laranja);
    position: absolute;
    top: -10px;
    left: -30px;
}
.destaque-da-regiao h2 {
    color: var(--laranja);
}
.destaque-da-regiao .col50 {
    min-height: 540px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.grecaptcha-badge{right: -300px !important}